--Speakers for sound ambience. 

declare_plugin("airraidsiren",
{
	image     	 = ".png",
	installed 	 = true, -- if false that will be place holder , or advertising
	dirName	  	 = current_mod_path,
	version		 = "2.5.2",		 
	state		 = "installed",
	developerName= "suntsag",
	info         =_("airraidsiren"),	

		Skins  =
	{
		{
			name   = "airraidsiren",
			dir    = "Theme"			
		},
	},	
}
)
		
	
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/")

--Ambiance Speaker

dofile(current_mod_path..'/air_raid_siren.lua')--complete



plugin_done()
